{% load static %}
<!DOCTYPE html>
<html lang="en">
<body>
    <link rel="stylesheet" href="{% static 'css/navigationbar.css' %}"/>

    <nav class="navbar d06-navbar p-0 navbar-expand-md fixed-top">
        <div class="container-fluid">
        <div class="navbar-header">
            <a class="navbar-brand" href="#"><img src="https://live.staticflickr.com/65535/51635309321_fd2dac2c68_o.png"width="60" height="auto" alt="d06"></a>
            </div>

            <button type="button" class="navbar-toggler ml-auto" data-toggle="collapse" data-target="#navmenu">     
                <img src="https://live.staticflickr.com/65535/51635942784_3714b5e98a_o.png" width="18" height="12" alt="navbar">
            </button>
        <div class="collapse navbar-collapse" id="navmenu">
            <ul class="nav navbar-nav">
                <li class="nav-item"><a class="nav-link" href="{% url 'main:home' %}"><img src="https://live.staticflickr.com/65535/51635292518_7fc6de5a12_o.png" width="16" height="16" alt="homeicon"> Home</a></li>
                <li class="nav-item"><a class="nav-link" href="{% url 'workout:index' %}"><img src="https://i.ibb.co/S3FMmX8/workout.png" alt="workout"style="width:16px;height:16px;"> Workout</a></li>
                <li class="nav-item"><a class="nav-link" href="{% url 'recipe:home' %}"><img src="https://i.ibb.co/y8DgMMX/recipe.png" alt="recipe" style="width:16px;height:16px;"> Recipe</a></li>
                <li class="nav-item"><a class="nav-link" href="{% url 'data_covid:data_covid' %}"><img src="https://i.ibb.co/BNNMDV7/covid.png" alt="covid"style="width:16px;height:16px;"> Covid-19</a></li>
                <li class="nav-item"><a class="nav-link" href="{% url 'forum:forum' %}"><img src="https://i.ibb.co/D5dmPdj/forum.png" alt="forum"style="width:15px;height:15px;"> Forum</a></li>
            </ul>
            <ul class="nav navbar-nav ml-auto">
                {% if request.user.is_authenticated %}
                <li class="nav-item" style="border-right:0px;"><a class="nav-link" href="{% url 'accounts:logout' %}"><img src="https://i.ibb.co/9Hsw4xF/login.png" alt="login" style="width:15px; height:15px;"> Hello, {{request.user}}. Logout</a></li>
                {% else %}
                <li class="nav-item" style="border-right:0px;"><a class="nav-link" href="{% url 'accounts:login' %}"><img src="https://i.ibb.co/9Hsw4xF/login.png" alt="login" style="width:15px; height:15px;"> Login</a></li>
                {% endif %}
            </ul>
        </div>
        </div>
    </nav>
</body>
</html>